.mobile-content-head{
	width: 720px;
	height:870px;
	background: url(../images/bg-mobile-eng.jpg) top left no-repeat;
}

.mobile-content-head-ind{
	width: 720px;
	height:870px;
	background: url(../images/bg-mobile-ind.jpg) top left no-repeat;
}
	.clearboth {clear:both;}
	.head-opening {
		width: 720px;
		height:583px;
		display:block;
	}
		.phone-area{
			width: 299px;
			height:583px;
			display:block;
			background-image: url(../images/phone-bg.jpg);
			float:right;
		}
			#phone-screen{
				width:259px;
				height:389px;
				display:block;
				margin:106px 0px 0px 20px;
				overflow:hidden;
				background:black;
			}
			#phone-screen img{}
		
		.phone-selection {}
			.selection_item {
				width: 104px;
				height:252px;
				display:block;
				margin:15px;
				float:left;
			}
				.selection_item  img{} 
				.selection_item  a{
					width: 104px;
					height:31px;
					display:block;
					background-image: url(../images/button-manual-eng.jpg);	
					margin:auto;					
				} 
				
				.selection_item  a.indo-button{
					background-image: url(../images/button-manual-ind.jpg);										
				} 
					.selection_item  a em{display:none;} 
					
				.coming-text {
					color: #8C8B8B;
					font-size: 12px;
					text-align:center;
					font-family: Arial,Helvetica,sans-serif;
					padding:10px 0px 0px 3px;
				}
													
		.mobile-steps {
			text-align:center;
			width:690px;
			margin:30px auto;
			font-family: Arial,Helvetica,sans-serif;
		}
			.mobile-steps h3{
				font-family: Arial,Helvetica,sans-serif;
				color:#ed1823;
				font-weight:normal;
				margin:20px 0px;
			}
			
			.mobile-step-1 {
				width: 204px;
				height:200px;
				display:block;
				background: url(../images/step-1.png) top center no-repeat;
				float:left;		
				margin: 0px 10px;				
			}
			
			.mobile-step-2 {
				width: 204px;
				height:200px;
				display:block;
				background: url(../images/step-2.png) top center no-repeat;
				float:left;		
				margin: 0px 10px;				
			}
			
			.mobile-step-3 {
				width: 204px;
				height:200px;
				display:block;
				background: url(../images/step-3.png) top center no-repeat;
				float:left;		
				margin: 0px 10px;				
			}
			
			.main-step {
				padding:35px 0px 15px 30px;
				width: 160px;
				font-size:13px;
				text-align:left;
				height:40px;
				display:block;
				color:#5a5a5a;				
			}
			.secondary-step{
				padding:20px 5px;
				font-size:12px;
				text-align:left;
				color:#8c8b8b;
				line-height:17px;
			}
			
			.notes-on-step {
				font-size:12px;
				text-align:left;
				color:#8c8b8b;
				font-style: italic;
			}
			
	table.table-limit{}
		table.table-limit tr{}
		table.table-limit tr td{background:#f3f3f3;border:solid 1px white;padding:5px 6px;font-size:12px;}
		
		table.table-limit tr.table-head td{background:#ed1823;font-weight:bold;color:#ffffff;}
		table.table-limit tr.odd td{}
		table.table-limit tr.evend td{}		

/* INSTRUCTION PAGE */
.mobile-instruction {
		width: 720px;
		display:block;
		margin:0px;
		position: relative;		
		text-align:center;
		padding:30px 0px;
	}
		/* BLACKBERRY */
		.phone-area-bb{
			width:217px;
			height:270px;
			display:block;
			background: url(../images/phone-bb-bg.jpg) top center no-repeat;
			margin:auto;
			padding:0px;
			overflow:hidden;
			text-align:center;			
		}
			.phone-screen-bb-wrap {
				padding:55px 0px 0px 0px;
			}
			
			#phone-screen-bb{
				width:185px;
				height:145px;
				display:block;
				margin:auto;				
				overflow:hidden;
				background:red;
				text-align:center;
			}
		
		/* IPHONE */
		.phone-area-iphone{
			width: 243px;
			height:400px;
			display:block;
			background: url(../images/phone-iphone-bg.jpg) top center no-repeat;
			margin:auto;	
			padding:0px;	
			overflow:hidden;
			text-align:center;			
		}
		
			.phone-screen-iphone-wrap {
				padding:65px 0px 0px 0px;
			}
			
			#phone-screen-iphone{
				width:190px;
				height:285px;
				display:block;
				margin:0px auto;				
				overflow:hidden;
				background:black;
			}
			
		/* ANDROID */
		.phone-area-android{
			width: 243px;
			height:400px;
			display:block;
			background: url(../images/phone-android-bg.jpg) top center no-repeat;
			margin:auto;	
			padding:0px;	
			overflow:hidden;
			text-align:center;			
		}
		
			.phone-screen-android-wrap {
				padding:35px 0px 0px 0px;
			}
			
			#phone-screen-android{
				width:185px;
				height:313px;
				display:block;
				margin:0px auto;				
				overflow:hidden;
				background:black;
			}
			
		/* SMS */
		.phone-area-sms{
			width: 167px;
			height:231px;
			display:block;
			background: url(../images/phone-sms-bg.jpg) top center no-repeat;
			margin:auto;	
			padding:0px;	
			overflow:hidden;
			text-align:center;			
		}
		
			.phone-screen-sms-wrap {
				padding:55px 0px 0px 25px;
				width:66px;
			}
			
			#phone-screen-sms{
				width:116px;
				height:107px;
				display:block;
				margin:0px auto;				
				overflow:hidden;
				background:black;
			}
			
		/*	DESCRIPTION */
		.phone-navigation {
			width: 150px;
			height:40px;
			display:block;
			background: url(../images/navigation-bg.jpg) top center no-repeat;
			margin:auto;	
			padding:0px;
			text-align:center;
		}
		
		#phone-step-description {
			font-family: Arial,Helvetica,sans-serif;
			font-size:12px;
			width:300px;
			margin:auto;
			color:#757575;
			text-align:center;
		}
		
		.description-item {			
			width:300px;
			margin:auto;
			display:block;
			margin-top:30px;
		}
		
		.description-item.sms {
			width:250px;
			text-align:left;
		
		}
		
		.navigation-wrap {padding:6px 10px;position:relative; width:130px;height:40px; display:block; overflow:hidden;} 
			a#phone-prev{width: 28px; height:28px;	display:block; background-image: url(../images/navigation-prev.jpg);float:left;overflow:hidden; } 
				a#phone-prev em{display:none;}
			a#phone-next{width: 28px; height:28px;	display:block; background: red; background-image: url(../images/navigation-next.jpg);float:right;overflow:hidden;}
				a#phone-next em{display:none;}
			#pagenumber {display:block;width:50px;height:15px;overflow:hidden;margin:6px 0px 6px 8px; text-align: center; font-family: Arial,Helvetica,sans-serif;	font-size:11px;color:#757575; float:left;}
				#pagenumber DIV{width:60px;height:15px;text-align:center;display:block;}
			
			
		
			
			
			
			
			
			
			
			
			
			
			
			